body{margin:0; padding:0; font-size:9pt;}
#login{margin:auto; width:975px; height:368px; margin-top:120px;}
#top_left{width:691px; height:89px; float:left;}
#top_left img {margin-left:33px;}
#top_center{width:248px; height:89px; background:url(images/login_05.gif); float:left;}
#top_center2{width:248px; height:89px; background:url(images/login_06.gif); float:left;}

#center_left{width:691px; height:190px; background:url(images/login_09.gif); float:left;}
#center_middle{width:248px; height:190px; float:left; background:url(images/login_13.gif) repeat-y; padding-top:10px;}
#center_right{width:36px; height:190px; float:right; background:url(images/login_11.gif);}

#down_left{width:691px; height:89px; float:left; margin-top:15px;}
#down_center{width:248px; height:89px; background:url(images/login_16.gif); float:left;}
#inf{width:691px; height:38px; background:url(images/login_18.gif) no-repeat; }
.inf_text{display:block; width:100px; height:20px; font-size:16px; font-weight:bolder; color:#fff; margin-left:17px; margin-top:12px; float:left;}
.copyright{display:block; float:left; margin-left:17px; margin-top:15px;}

#user{ margin-left:40px; margin-top:45px; height:25px;}
#password{margin-left:40px; margin-top:25px; height:25px;}
input{width:120px; height:18px; border:solid 1px #aca7a7; font-size:9pt;}
#btn-login{margin-left:50px; margin-top:20px;height:25px; margin-right:28px; text-align:center;}
#btn-login a{display:block; line-height:25px; background: url(images/bt_bg.gif); border: solid 1px #b6b6b6; width:65px; float:left; margin-left:15px; text-decoration:none; color:#000;}

#center_middle th {width:80px;text-align: right; padding-right:5px;}

#center_middle tr {height: 30px}